# -*- encoding: utf-8 -*-
require File.expand_path('../lib/saaz/version', __FILE__)

Gem::Specification.new do |gem|
  gem.authors       = ['Robert Prehn']
  gem.email         = ['robert@revelry.co']
  gem.description   = %q{Handling Stripe subscriptions and charges within Rails applications}
  gem.summary       = %q{Handling Stripe subscriptions and charges within Rails applications}
  gem.homepage      = 'http://github.com/revelrylabs/saaz'
  gem.license       = 'MIT'

  gem.files         = `git ls-files`.split($\)
  gem.executables   = []
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.name          = 'saaz'
  gem.require_paths = ['lib']
  gem.version       = Saaz::VERSION

  gem.add_dependency('rails', '>= 4.0')
  gem.add_dependency('activesupport', '>= 4.0')
  gem.add_dependency('stripe', '>= 1')
  gem.add_development_dependency('rake')
  gem.add_development_dependency('rspec')
  gem.add_development_dependency('rspec-rails')
end
